
package com.jeelowcode.module.biz.component.virtualization;



import com.jeelowcode.core.framework.config.virtualization.VirtualizationFieldPlugin;
import com.jeelowcode.core.framework.utils.Func;
import org.springframework.stereotype.Component;

import java.util.Map;

@Component("aVirtualizationPlugin")
public class AVirtualizationPlugin implements VirtualizationFieldPlugin {

    @Override
    public String execute(Map<String, Object> dataMap) {
        System.out.println(Func.json2Str(dataMap));
        return "执行A插件返回的结果";
    }

}
